body, html { margin: 0; padding: 0; background: #000; height:100%}
html {
       overflow-y: scroll;
}
#wrapper{	 margin-left:auto;
			margin-right:auto;
			width:1024px;
			min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -90px;
}
#header{width:1024px; height:120px; text-align:center; margin:0px; position: relative;}

#nav{ width:1024px; height:60px; background:url(../images/nav_underline_fade.png) no-repeat center bottom; position:relative;}

#container { width: 80%; padding: 0px; background: #000; margin: 0 auto; text-align: left; }

.footer .push { width: 80%; padding: 0px; background: #000; margin: 0 auto; text-align: left; position:static; height:110px; }



#sub_menu{ height:50px;}

.center {
  margin-left: auto;
  margin-right: auto;
}

p {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
}

p a:link {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}

p a:visited {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff00ac;
	text-decoration:none;
}

h1 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none;
color: #ff00ac; font-size:20px; text-align:center; }

h2 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none;
color: #FFF; font-size:18px;}

h2 A:link {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #FFF; font-size:18px; }

h2 A:visited {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #FFF; font-size:18px; text-align:center; }

h3 {text-align:center; padding:0px;}

h3 a:link { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #6c003f; font-size:24px;}

h3 a:visited { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #6c003f; font-size:24px;}

h3 a:active { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #6c003f; font-size:24px;}

h3 a:hover { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #ff00ac; font-size:24px;}

.subnav {text-align:center; padding:0px;}

.subnav a:link { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #6c003f; font-size:16px;}

.subnav a:visited { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #6c003f; font-size:16px;}

.subnav a:active { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #6c003f; font-size:16px;}

.subnav a:hover { font-family: Arial, Helvetica, sans-serif; text-decoration:none;
color: #ff00ac; font-size:16px;}




.thumbs { margin: 0; padding: 0; overflow: hidden; }
.thumbs li { list-style: none; float: left; margin: 5px; padding: 3px; background: #000; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }
.thumbs li a { }
.thumbs li img { display: block; }
.thumbs li a img { border: none;}

